body {
    font-family: 'Roboto', sans-serif;
}

/*logo-tel-social*/
.logo-image {
/ / margin-right: - 48 px;
    text-align: center;
}

.logo {
    text-align: left;
}

.apostoli-mas {
    margin: 15px 0px 10px;
    color: #C12838;
    font-weight: bold;
    font-size: 21px;
    text-decoration: underline #ABA761;
    text-align: right;
}

.is_you {
    font-size: 26px;
}

.el_en {

    color: #BCB981;
    font-weight: bold;
    font-size: 21px;
    text-align: right;
}

#lang {
    color: #BCB981;
}

#lang:hover {
    text-decoration: none;
}

#lang:active {
    text-decoration: none;
    color: #2F2F2F;
}

.tel {
    margin-top: 7px;
    margin-bottom: 0px;
    text-align: right;
    /*text-align: right; me to apostoli mas eseis*/
}


@media screen and (max-width: 990px) {
    .logo {
        text-align: center !important;

    }

    .tel {
        text-align: center !important;

    }

    .apostoli-mas {
        text-align: center;

    }
}

@media screen and (max-width: 990px) {
    .tel-img {
        max-width: 100%;
    }
}


/*menu*/
.navbar {
    background-color: #C12838;
    text-decoration: none !important;
    width: 100%;
    border-radius: 0px;
    height: 50px;
}

.nav-link {
    color: #BCB981;
    text-decoration: none !important;
    font-size: 14px;
}

.navbar-nav > li > a {
    margin-top: -1px;
}

.navbar-toggle {
    margin-top: 7px;
}

@media screen and (max-width: 1200px) and (min-width: 993px) {
    .nav-link {
        color: #BCB981;
        text-decoration: none !important;
        font-size: 13px;
        margin-left: -15px;
    }

    .navbar-nav > li {
        padding-left: -10px;
        padding-right: -10px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .navbar-nav > li > a {
        padding-right: 15px;
    }
}

@media screen and (max-width: 992px) and (min-width: 767px) {
    .nav-link {
        color: #BCB981;
        text-decoration: none !important;
        font-size: 11.5px;
        margin-left: -15px;
    }

    .navbar-nav > li {
        padding-left: -10px;
        padding-right: -10px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .navbar-nav > li > a {
        padding-right: 10px;
        padding-left: 7px;
    }
}

.nav-link.active {
    color: #FFFFFF;
    text-decoration: none !important;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.login {
    display: inline-block;
    background-color: #ABA761;
    color: #214547;
    margin-top: -1px;
    text-decoration: none !important;
    height: 50px;
}

.sindesi {
    margin-top: -7px;
}

.sindesi-li {
    color: #C12838;
}

.list-inline > li {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-nav > li {
    padding-left: 6px;
    padding-right: 6px;
}

.navbar-toggle .icon-bar {
    display: block;
    height: 5px;
    background-color: #ABA761;
}

@media screen and (max-width: 767px) {
    .slider {
        padding-right: 0px;
        padding-left: 0px;
        margin-top: -30.5px;
    }

    .navbar {
        height: 62px;
    }

    .navbar .navbar-nav {
        position: relative;
        z-index: 1000;
        background-color: #C12838;
        width: 100%;
        margin-top: 0px;
    }

    .navbar .navbar-collapse {
        text-align: left;
        padding-top: 0px;
        margin-left: -16px;
        width: 124%;
    }

    .navbar-nav > li > a {
        margin-top: 0px;
        margin-left: -6px;
        margin-right: -6px;
    }
}


/*slider*/
.slider {
    padding-right: 0px;
    padding-left: 0px;
    margin-top: -20.5px;
}

.carousel-control.left {
    background: none;
}

.carousel-control.right {
    background: none;
}

.item {
    width: 100%;
}

#myCarousel .carousel-inner .item img {
    width: 100%;
}

.carousel-indicators {
    margin-bottom: -12px;
}

.carousel-caption {
    right: 20%;
    left: 10%;
    text-shadow: none;
    text-align: left;
    width: 32%;
    display: flex;
    flex-direction: column;
    height: 100%;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0 !important;
    justify-content: center;
}

#p-caption {
    padding-top: 10px;
    padding-bottom: 13px;
    margin-bottom: 0;
}

#h1-caption {
    font-size: 28px;
    font-weight: bold;
    margin-top: 0;
    line-height: 30pt;
    letter-spacing: 0pt;
}

.entoli-btn {
    border-radius: 0px;
    background-color: #C12838;
    border: 0px;
    height: 43px;
    width: 170px;
}

.entoli-btn:hover {
    border-radius: 0px;
    background-color: #C12838;
}

.entoli-btn:active {
    border-radius: 0px;
    background-color: #C12838;
}

@media screen and (max-width: 1521px) {
    .carousel-caption {
        width: 32%;
    }
}

@media screen and (max-width: 1284px) {
    .carousel-caption {
        padding-bottom: 100px;
        width: 21%;
    }
}

@media screen and (max-width: 1163px) {
    .carousel-caption {
        padding-bottom: 100px;
        width: 22.5%;
        left: 15%;
    }
}

@media screen and (max-width: 1086px) {
    .carousel-caption {
        padding-bottom: 50px;
        width: 25.5%;
    }

    #h1-caption {
        font-size: 30px;
        line-height: 25pt;
    }
}

@media screen and (max-width: 895px) {
    .carousel-caption {
        padding-bottom: 20px;
        width: 25.5%;
    }

    #p-caption {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #h1-caption {
        font-size: 25px;
        line-height: 20pt;
    }
}

@media screen and (max-width: 783px) {
    .carousel-caption {
        padding-bottom: 20px;
        width: 25.5%;
    }

    #p-caption {
        padding-top: 0px;
        padding-bottom: 0px;
        font-size: 12px;
    }

    #h1-caption {
        font-size: 20px;
    }

    .entoli-btn {
        font-size: 12px;
        width: 143px;
    }
}

@media screen and (max-width: 676px) {
    .carousel-caption {
        padding-bottom: 20px;
        width: 25.5%;
    }

    #p-caption {
        padding-top: 0px;
        padding-bottom: 0px;
        font-size: 11.5px;
    }

    #h1-caption {
        font-size: 18px;
    }

    .entoli-btn {
        font-size: 12px;
        width: 143px;
    }

    .entoli-btn:hover {
        font-size: 12px;
        width: 143px;
    }

    .entoli-btn:active {
        font-size: 12px;
        width: 143px;
    }
}

@media screen and (max-width: 598px) {
    .carousel-caption {
        padding-bottom: 50px;
        width: 28%;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    }

    .carousel-caption .text-container {
        margin-bottom: 10px;
        text-align: left;
    }

    #p-caption {
        display: none;
    }

    #h1-caption {
        font-size: 17px;
        margin-bottom: 0px;
        padding: 0;
    }

    .entoli-btn {
        font-size: 12px;
        width: 100px;
        height: 31px;
    }

    .entoli-btn:hover {
        font-size: 12px;
        width: 100px;
        height: 31px;
    }

    .entoli-btn:active {
        font-size: 12px;
        width: 100px;
        height: 31px;
    }
}

@media screen and (max-width: 450px) {
    .carousel-caption {
        padding-bottom: 0px;
        width: 28%;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    }

    #p-caption {
        display: none;
    }

    #h1-caption {
        font-size: 13px;
        margin-bottom: 0px;
        padding: 0;
        line-height: 14pt;
    }

    .entoli-btn {
        font-size: 12px;
        width: 100px;
        height: 31px;
    }

    .entoli-btn:hover {
        font-size: 12px;
        width: 100px;
        height: 31px;
    }

    .entoli-btn:active {
        font-size: 12px;
        width: 100px;
        height: 31px;
    }
}

@media screen and (max-width: 380px) {
    #h1-caption {
        font-size: 11px;
        margin-bottom: 0px;
        padding: 0;
    }

    .entoli-btn {
        height: 20px;
        font-size: 10px;
        width: 80px;
        padding: 0;
    }

    .entoli-btn:hover {
        height: 20px;
        font-size: 10px;
        width: 80px;
        padding: 0;
    }

    .entoli-btn:active {
        height: 20px;
        font-size: 10px;
        width: 80px;
        padding: 0;
    }
}

/*fernoume ton kosmo*/
.fernoume_ton_kosmo {
    margin-left: 109px;
    padding-bottom: 65px;
}

.malicious-announcement {
    font-weight: bold;
}

.fernoume-block {
    display: block;
    /*width: 37.5%;*/
    width: 50.5%;
    margin-left: 109px;
    padding-top: 35px;
    padding-bottom: 65px;
}

.fernoume-h {
    font-weight: bold;
}

.ton-kosmo {
    color: #C12838;
}

.fernoume-btn {
    border-radius: 0px;
    background-color: #C12838;
    border: 0px;
    height: 43px;
    /*width: 128px;*/
}

.nonlink-btn {
    padding: 12px 12px;
!important;
}

.fernoume-btn:hover {
    border-radius: 0px;
    background-color: #C12838;
}

.fernoume-btn:active {
    border-radius: 0px;
    background-color: #C12838;
}

@media screen and (max-width: 767px) {
    .fernoume-block {
        display: block;
        width: 63%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .fernoume_ton_kosmo {
        margin-left: auto;
        margin-right: auto;
    }

    .fernoume-h {
        font-size: 33px;
    }

    .fernoume-btn {
        border-radius: 0px;
        background-color: #C12838;
        border: 0px;
        height: 43px;
        /*width: 128px;*/
        margin-left: auto;
        margin-right: auto;
    }

    .fernoume-btn:hover {
        border-radius: 0px;
        background-color: #C12838;
        margin-left: auto;
        margin-right: auto;
    }

    .fernoume-btn:active {
        border-radius: 0px;
        background-color: #C12838;
        margin-left: auto;
        margin-right: auto;
    }
}

.video-container {
    margin-top: 0;
    margin-bottom: 100px;
    margin-left: 109px;
    margin-right: 109px;
}

@media (max-width: 1200px) {
    .video-container {
        margin: 0;
        margin-left: 109px;
    }
}

@media (max-width: 991px) {
    .video-container {
        margin: 0;
    }
}

/*ergaleia*/
.ergaleia {
    background-color: #ABA761;
    width: 24%;
    top: 35px;
    left: 60px;
    padding-bottom: 15px;
}

.ergaleia-li {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding-top: 9px;
}

.ergaleia-a {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.ergaleia-a:hover {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.ergaleia-a:active {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.ergaleia-title {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
}

.ergaleia-ul {
    list-style: none;
    margin: 0.75em 0;
    padding: 0 1em;
}

.ergaleia-li:before {
    content: "";
    border-color: transparent #FFFFFF;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.25em;
    position: relative;
}

@media screen and (max-width: 1200px) {
    .ergaleia {
        width: 29%;
    }
}

@media screen and (max-width: 992px) {
    .ergaleia {
        top: 0;
        width: 36%;
        left: 106px;
    }
}

@media screen and (max-width: 850px) {
    .ergaleia {
        width: 36%;
        left: 85px;
    }
}

@media screen and (max-width: 767px) {
    .ergaleia {
        width: 48%;
        left: 0px;
        padding-top: 1px;
        padding-bottom: 8px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 590px) {
    .ergaleia {
        width: 60%;
        left: 0px;
        padding-top: 1px;
        padding-bottom: 8px;
        margin-right: auto;
        margin-left: auto;
    }

    .ergaleia-a {
        font-size: 15px;
    }

    .ergaleia-a:hover {
        font-size: 15px;
    }

    .ergaleia-a:active {
        font-size: 15px;
    }

    .ergaleia-title {
        font-size: 26px;
    }
}

@media screen and (max-width: 413px) {
    .ergaleia {
        width: 80%;
        left: 0px;
        padding-top: 1px;
        padding-bottom: 8px;
        margin-right: auto;
        margin-left: auto;
    }

    .ergaleia-a {
        font-size: 15px;
    }

    .ergaleia-a:hover {
        font-size: 15px;
    }

    .ergaleia-a:active {
        font-size: 15px;
    }

    .ergaleia-title {
        font-size: 26px;
    }
}

.ipiresies {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: -1px;
}

/*simeia eksypiretisis*/
.simeia-eksipiretisis {
    text-align: center;
}

.simeia-kouti {
    margin-left: auto;
    margin-right: auto;
    width: 8%;
    padding-top: 40px;
}

.simeia-letters {
    color: #ABA761;
    padding-bottom: 15px;
}

.simeia-height {
    font-size: 23px;
}

/*gine synergatis*/
.gine-sinergatis {
    text-align: center;
    background-color: #C12838;
    color: #FFFFFF;
    padding-top: 17px;
    padding-top: 17px;
    padding-bottom: 13px;
}

.bold {
    font-weight: bold;
}

.sinergatis {
    color: #ABA761;
}

.sinergatis-letters {
    font-size: 10.4px;
}

.italic {
    font-style: italic;
}

/*pistopoihseis*/
.pistopoihseis-background {
    background-image: url("../img/pistop-back-600.jpg");
}

.iso {
    text-align: center;
    margin-top: -305px;
}

.pistopoihseis {
    background-color: #FFFFFF;
    opacity: 0.88;
    position: relative;
    margin-top: 80px;
    margin-bottom: 80px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 30px;
    width: 76%;
    margin-right: auto;
    margin-left: auto;
}

.awards {
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
}

@media screen and (max-width: 416px) {
    .pistopoihseis-h {
        font-size: 32px;
    }
}

@media screen and (max-width: 370px) {
    .pistopoihseis-h {
        font-size: 27px;
    }
}

@media screen and (max-width: 323px) {
    .pistopoihseis-h {
        font-size: 21px;
    }

    .pistopoihseis {
        width: 80%;
    }
}

/*tesseris ypiresies*/
.tes-ipiresies-background {
    background-image: url("../img/elta-courier-car-home.jpg");
    background-size: cover;
    height: 795.83px;
}

.tessera {
    background-color: #FFFFFF;
    opacity: 0.71;
    position: relative;
    margin-top: 73px;
    margin-bottom: 73px;
    text-align: left;
    margin-left: 80px;
}

.four-pic {
    width: 26%;
    padding-top: 50px;
    padding-bottom: 19px;
    margin-left: 17px;
}

.four-content {
    color: #ABA761;
    width: 50%;
    margin-left: 60px;
    padding-bottom: 18px;
}

.four-bold {
    font-weight: bold;
}

#tracking {
    padding-top: 35px;
}

@media screen and (max-width: 1094px) {
    #four-h {
        font-size: 19.5px;
    }
}

@media screen and (max-width: 900px) {
    .four-content {
        margin-left: 0px;
    }
}

@media screen and (max-width: 767px) {
    .four-pic {
        width: 12%;
        padding-top: 25px;
        padding-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    .four-content {
        color: #ABA761;
        width: 50%;
        padding-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

@media screen and (max-width: 334px) {
    #four-h {
        font-size: 16.5px;
    }

    #four-p {
        font-size: 12px;
    }
}

/*vasikes ypiresies*/
.vasikes {
    background-color: #ABA761;
    height: 795.83px;
}

.like {
    width: 33%;
    margin-left: auto;
    padding-top: 28px;
    padding-right: 30px;
    padding-bottom: 15px;
}

.h1-ipiresies {
    color: #C12838;
}

.h1-ipir-bold {
    font-weight: bold;
    font-size: 39px;
}

@media screen and (max-width: 330px) {
    .h1-ipir-bold {
        font-size: 33px;
    }
}

.vasikes-ipiresies {
    text-align: left;
    width: 88%;
    padding-left: 50px;
    padding-right: 50px;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}

.express {
    width: auto;
    margin-left: auto;
    margin-right: 20px;
    padding-top: 43px;
}

.porta {
    width: 25%;
    margin-left: auto;
    margin-right: 90px;
    padding-top: 35px;
}

@media screen and (max-width: 767px) {
    .vasikes-content {
        margin: -4px 0 -40px;
    }

    .like {
        width: 30%;
    }

    .vasikes {
        height: 710.83px;
    }
}

@media screen and (max-width: 450px) {
    .vasikes {
        height: 652.83px;
    }
}

@media screen and (max-width: 300px) {
    .vasikes {
        height: 714px;
    }
}

@media screen and (max-width: 237px) {
    .vasikes {
        height: 700px;
    }

    .vasikes-ipiresies {
        padding-left: 30px;
        width: 100%;
    }
}

/*praktores kai aitiseis*/
.praktores-content {
    width: 39%;
    margin-left: auto;
    margin-right: auto;
    color: #ABA761;
    font-weight: bold;
    background-color: white;
    position: absolute;
    line-height: 2.5em;
    top: 29%;
    left: 30%;
    padding-top: 12px;
    padding-left: 22px;
    padding-right: 31px;
}

@media screen and (max-width: 991px) {
    .praktores-content {
        width: 46%;
        margin-left: auto;
        margin-right: auto;
        color: #ABA761;
        font-weight: bold;
        background-color: white;
        position: absolute;
        line-height: 2em;
        top: 22%;
        left: 28%;
        padding-top: 12px;
        padding-left: 22px;
        padding-right: 31px;
    }
}

@media screen and (max-width: 767px) {
    .praktores-content {
        width: 30%;
        margin-left: auto;
        margin-right: auto;
        color: #ABA761;
        font-weight: bold;
        background-color: white;
        position: absolute;
        line-height: 2em;
        top: 30%;
        left: 36%;
        padding-top: 12px;
        padding-left: 22px;
        padding-right: 31px;
    }
}

@media screen and (max-width: 545px) {
    .praktores-content {
        width: 42%;
        margin-left: auto;
        margin-right: auto;
        color: #ABA761;
        font-weight: bold;
        background-color: white;
        position: absolute;
        line-height: 2em;
        top: 27%;
        left: 30%;
        padding-top: 12px;
        padding-left: 6px;
        padding-right: 6px;
    }
}

@media screen and (max-width: 300px) {
    .praktores-content {
        width: 48%;
        margin-left: auto;
        margin-right: auto;
        color: #ABA761;
        font-weight: bold;
        background-color: white;
        position: absolute;
        line-height: 1.80em;
        top: 27%;
        left: 27%;
        padding-top: 12px;
        padding-left: 6px;
        padding-right: 6px;
    }
}

.aitisi-content {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    position: relative;
    line-height: 2em;
}

#prosklisi-yd {
    padding-top: 65px;
}

#prokiriksi {
    padding-top: 100px;
}

#aitisi {
    padding-top: 81px;
}

.synergates {
    margin-top: 80px;
    margin-bottom: 80px;
}

.synergates-back {
    background-color: #DDDCC0;
}

.praktores-back {
    background-image: url("../img/greece_map.jpg");
    /*background-image: url("./img/praktores_home.png");	*/
    background-size: cover;
    height: 485px;
    margin-right: -6px;
}

.prokiriksi-back {
    background-image: url("../img/prokiriksi.jpg");
    background-size: cover;
    height: 232px;
    margin-bottom: 20px;
    margin-right: -6px;
    margin-left: -6px;
}

.aitisi-back {
    background-image: url("../img/aitisi_home.jpg");
    background-size: cover;
    height: 232px;
    margin-right: -6px;
    margin-left: -6px;
}

.prosklisi-back {
    background-image: url("../img/prosklisi.jpg");
    background-size: cover;
    height: 232px;
    margin-bottom: 20px;
    margin-left: -6px;
}

.yd-back {
    background-image: url("../img/yd.jpg");
    background-size: cover;
    height: 232px;
    margin-left: -6px;
}

@media screen and (max-width: 1199px) {
    .praktores-back {
        height: 421px;
    }

    .prokiriksi-back {
        height: 200px;
    }

    .aitisi-back {
        height: 200px;
    }

    .prosklisi-back {
        height: 200px;
    }

    .yd-back {
        height: 200px;
    }
}

@media screen and (max-width: 991px) {
    .praktores-back {
        height: 341px;
    }

    .prokiriksi-back {
        height: 160px;
    }

    .aitisi-back {
        height: 160px;
    }

    .prosklisi-back {
        height: 160px;
    }

    .yd-back {
        height: 160px;
    }

    #prosklisi-yd {
        padding-top: 40px;
    }

    #prokiriksi {
        padding-top: 70px;
    }

    #aitisi {
        padding-top: 50px;
    }
}

@media screen and (max-width: 767px) {
    .praktores-back {
        height: 485px;
        margin-left: -4px;
        margin-bottom: 22px;
        margin-right: 0px;
    }

    .prokiriksi-back {
        height: 232px;
        margin-right: 0px;
    }

    .aitisi-back {
        height: 232px;
        margin-left: -7px;
        margin-right: 0px;
        margin-bottom: 22px;
    }

    .prosklisi-back {
        height: 232px;
    }

    .yd-back {
        height: 232px;
    }

    #prosklisi-yd {
        padding-top: 100px;
    }

    #prokiriksi {
        padding-top: 100px;
    }

    #aitisi {
        padding-top: 100px;
    }
}

/*news*/
.news-col {
    border: 1.5px solid #999999;
    height: 470px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.news {
    padding-bottom: 80px;
}

.news-img {

}

.news-h {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.news-content {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}

.small {
    font-size: 11px;
}

.proc {
    height: 186px !important;
}

.hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1.5px solid #999999;
}

.news-link {
    color: #C12838;
    text-decoration: underline;
}

.news-link:hover {
    color: #C12838;
    text-decoration: underline;
}

.news-link:active {
    color: #C12838;
    text-decoration: underline;
}

@media screen and (max-width: 1200px) {
    .news-col {
        width: 105%;
    }

    .news-content {
        width: 95%;
    }
}

@media screen and (max-width: 989px) {
    .news-col {
        width: 110%;
        height: 524px;
    }

}

@media screen and (max-width: 767px) {
    .news-col {
        width: 52%;
        height: 460px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 580px) {
    .news-col {
        width: 70%;
    }
}

@media screen and (max-width: 460px) {
    #news-col-proc {
        height: 490px;
    }
}

@media screen and (max-width: 436px) {
    #news-col-proc {
        height: 519px;
    }
}

@media screen and (max-width: 369px) {
    #news-col-proc {
        height: 560px;
    }
}

@media screen and (max-width: 353px) {
    .news-col {
        width: 90%;
    }

    .news-h {
        font-size: 31px;
    }
}

@media screen and (max-width: 230px) {
    #news-col-proc {
        height: 799px;
    }
}

/*footer*/
.footer {
    padding-top: 40px;
    padding-bottom: 20px;
}

.footer-ul {
    padding-left: 9px;

}

.form-control {
    border-radius: 0px;
}

.footer-background {
    background-color: #ABA761;
}

.footer-li {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding-top: 9px;
}

.footer-a {
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: none;
}

.footer-a:hover {
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: none;
}

.footer-a:active {
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: none;
}

.footer-title {
    color: #FFFFFF;
}

@media screen and (max-width: 767px) {
    #footer-title-extra-pad {
        padding-top: 30px;
    }
}

.newslet-btn {
    border-radius: 0px;
    background-color: #FFFFFF;
    border: 0px;
    height: 32px;
    width: 100px;
    color: #ABA761;
    margin-top: 22px;
}

.newslet-btn:a {
    border-radius: 0px;
    background-color: #FFFFFF;
    border: 0px;
    height: 32px;
    width: 100px;
    color: #ABA761;
    margin-top: 22px;
}

.newslet-btn:hover {
    border-radius: 0px;
    background-color: #FFFFFF;
    border: 0px;
    height: 32px;
    width: 100px;
    color: #ABA761;
    margin-top: 22px;
}

.social {
    margin-top: 21px;
    padding-left: 7px;
}

.social-links {
    padding-right: 10px;
}

.diavgeia {
    padding-top: 30px;
}

.footer-copyright {
    border-top: 1px solid #85824B;
    padding-top: 15px;
    padding-bottom: 2px;
    text-align: center;
    color: #ffffff;
}

.link-ismart {
    color: #ffffff;
    text-decoration: none;
}

.link-ismart:hover {
    color: #ffffff;
    text-decoration: none;
}

/*page*/
.page-img {
    padding-right: 0px;
    padding-left: 0px;
}

.porta-h {
    color: #C12838;
}

.page-content {

    position: relative;
}

@media screen and (max-width: 767px) {
    .page-content {
        width: 100%;
    }
}

.page-content-full {
    width: 100%;
    position: relative;
}

/*page-sub*/
.page-img {
    top: -20px;
}

.porta-img {
    width: 92%;
    margin-left: 8px;
    padding-top: 15px;
}

.page-sidebar {
    background-color: #ABA761;
    width: 95%;
    margin-left: 0px;
}

@media screen and (max-width: 767px) {
    .page-sidebar {
        margin-top: -35px;
    }
}

.page-sidebar-li {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding-top: 9px;
}

.page-sidebar-a {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.page-sidebar-a:hover {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.page-sidebar-a:active {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.page-sidebar-ul {
    list-style: none;
    margin: 2.0em 0px;
    padding: 0 2em;
    padding-bottom: 1px;
}

.page-sidebar-li:before {
    content: "";
    display: block;
    height: 0;
    width: 0;
    left: -1.2em;
    top: 1.2em;
    position: relative;
    border-top: 0.35em solid white;
    border-bottom: 0px solid transparent;
    border-left: 0.35em solid transparent;
    border-right: 0.35em solid transparent;
}

.page-sidebar-ul-sidebar {
    margin: 0em 0px;
    padding: 0px 1.2em;
    padding-bottom: 20px;
}

.page-sidebar-li-sidebar {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding-top: 9px;
}

.page-sidebar-a-sidebar {
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
}

.page-sidebar-a-sidebar:active {
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
}

.page-sidebar-a-sidebar:hover {
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
}

@media screen and (max-width: 1200px) {
    .porta-img {
        width: 84%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 1089px) {
    .porta-img {
        width: 84%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 1006px) {
    .porta-img {
        width: 84%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 990px) {
    .porta-img {
        width: 84%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 840px) {
    .porta-img {
        width: 84%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 800px) {
    .porta-img {
        width: 84%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 767px) {
    .porta-img {
        width: 37%;
        margin-left: auto;
        margin-right: auto;
    }

    .porta-col {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
}

.bike-img {
    width: 10%;
}

.dropdown-menu {
    border-radius: 0px;
    left: 6px;
    background-color: #C12838;
    border: 0px solid rgba(0, 0, 0, .15);
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -1px;
}

.dropdown-menu > li > a {
    color: #ABA761;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel-default > .panel-heading {
    color: #C12838;
}

.page-content a {
    color: #C12838;
}

.page-content-full a {
    color: #C12838;
}

.client_image {
    max-width: 100%;
    margin: 0px auto;
    display: block;
    padding: 10px;
}

#search-tool textarea {
    height: 100px;
    width: 100%;
    overflow: hidden;
}

.search-img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.search-btn {
    margin: 10px 0 0;
    float: right;
    border-radius: 0px;
    color: #ABA761;
}

#extra_print {
    float: right;
    font-size: 23px;
    border-radius: 0px;
    margin: 10px 10px 0px 0px;
    border: 1px solid rgb(204, 204, 204);
}

.glyphicon-print {
    top: 4px;
    padding-left: 5px;
    padding-right: 5px;
}

.cost-btn {
    margin: 10px 0 0;
    float: right;
    border-radius: 0px;
    color: #ABA761;
    margin-bottom: 25px;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
    left: 15.5px;
    top: 31px;
    background-color: #f5f5f5;
}

.scrollable-menu > li > a {
    color: #C12838;
}

.network-btn {
    border-radius: 0px;
    margin-left: 0px;
    margin-top: 8px;
    height: 24px;
    width: 100%;
    padding: 0px 0 1px 8px;
    text-align: left;
    outline: none;
}

.dropdown-caret {
    float: right;
    position: inherit;
}

@-moz-document url-prefix() {
    .dropdown-caret {
        margin-top: -20px;
    }
}

#tk_search {
    padding-bottom: 15px;
}

#tk_search input {
    height: 24px;
    font-size: 14px;
    background: url(../img/search-side.png) no-repeat scroll 100% 0px #FFF;
    border: none;
    padding-right: 41px;
    margin: 8px 0px;
    line-height: 16px;
    border-radius: 0px;
}

#network_bar {
    background-color: #ABA761;
    height: 40px;
}

@media screen and (max-width: 767px) {
    #network_bar {
        height: 73px;
        max-width: 100%;
        margin: 0 0 10px;
    }
}

span.left-buttons {
    position: absolute;
    top: -10px;
    left: 2px;
    font-size: 12px;
}

span.right-buttons {
    position: absolute;
    top: -10px;
    left: 218px;
    font-size: 12px;
}

#opinion-btn {
    margin: 10px 0 0;
    border-radius: 0px;
    color: #ABA761;
}

.btn-group {
    padding-top: 6px;
}

.radio label, .checkbox label {
    padding-left: 0px;
}

#opinion-btns {
    border-radius: 0px;
}

#store-information {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    margin-top: 10px;
    width: 100%;
    border: 0px solid;
    background: #ABA761;
    padding: 25px;
    color: #FFFFFF;
    word-wrap: break-word;
}

#map_frame {
    width: 100%;
    height: 421px;
}

.info-title-contact {
    text-decoration: none;
}

#contact-btn, #timologisi-btn {
    margin: 10px 0 0;
    float: right;
    border-radius: 0px;
    color: #ABA761;
}

.contact-inputs {
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .contact-inputs {
        margin-bottom: 0px;
    }
}

#news-links {
    color: #333;
    text-decoration: none;
}

#news-links:hover {
    color: #C12838;
}

.news-date {
    text-align: right;
    width: 100%;
    font-size: 16px;
}

.paging {
    margin-top: 30px;
    font-size: 14px;
    text-align: right;
}

.paging a {
    padding: 3px;
    text-decoration: none;
}

#news-sidebar {
    padding: 0px 0em;
}

#news-sidebar-ul {
    padding-bottom: 20px;
}

.rrssb-buttons li.rrssb-email a {
    border-radius: 0px;
}

.rrssb-buttons li.rrssb-facebook a {
    border-radius: 0px;
}

.rrssb-buttons li.rrssb-linkedin a {
    border-radius: 0px;
}

.rrssb-buttons li.rrssb-twitter a {
    border-radius: 0px;
}

.rrssb-buttons li.rrssb-googleplus a {
    border-radius: 0px;
}

.rrssb-buttons li.rrssb-pinterest a {
    border-radius: 0px;
}

.rrssb-buttons {
    margin-bottom: 23px;
}

.new-date {
    text-align: right;
}

.new-date-content {
    font-size: 16px;
    margin-bottom: 20px;
}

#stores-list {
    height: 450px;
    margin-top: 1px;
    background: #ABA761;
    padding: 0;
}

@media screen and (max-width: 767px) {
    #stores-list {
        margin-bottom: 20px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #stores-list h2 {
        padding: 10px 0 6px 10px;
    }
}

#stores-list h2 {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #fff;
    padding: 0px 0 6px 10px;
    color: #fff;
}

#stores-list ul {
    overflow: auto;
    height: 390px;
}

#stores-list .list li a {
    padding: 4px 10px;
    display: block;
    clear: both;
    color: #fff;
}

#stores-list .list li a:hover {

    background-color: #ABA761;
    color: #C12838 !important;
}

.nav-link:hover {
    color: #C12838;
    text-decoration: none !important;

    background-color: #ABA761 !important;
}

.nav-link:active {
    color: #C12838;
    text-decoration: none !important;

    background-color: #ABA761 !important;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #ABA761 !important;
    color: #C12838 !important;
    text-decoration: none !important;
}

.dropdown-menu > li > a:hover {
    color: #C12838;
    background-color: #ABA761;
    text-decoration: none !important;
}

#network-dropdown:hover {
    color: #C12838;
    background-color: #f5f5f5;
    text-decoration: underline;

}

#network-dropdown:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
    text-decoration: none;
}

#tk-search-input:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
}

.gold {
    color: #ABA761;
}

.hr_apostoli {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1.5px solid #999999;
}

div.network-covid-msg {
    border: 1px solid #C12838;
    padding: 10px;
    margin: 20px auto;
}

.fernoume-block div.covid-19-ems a {
    color: #C12838;
    font-weight: bold;
    text-decoration: underline;
}

.fernoume-block div.covid-19-ems .title {
    font-size: 22px;
}

.fernoume-block div.covid-19-ems {
    border: 1px solid #D2D2D2;
    padding: 10px;
    font-weight: bold;
}

.right_icon {
    float: right;
}

.right_text {
    text-align: right;
}

@media screen and (max-width: 767px) {
    .mob_extra_padding {
        padding-bottom: 10px;
    }
}

.fran_home:hover {
    text-decoration: none;
}

#ceo_message {
    font-family: Nunito;
    font-style: italic;
}

#alert_note {
    background-color: white;
    margin-top: -20px;
    margin-bottom: 20px;
    color: #C12838;
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
}

@media all and (max-width: 767px) {
    .vasikes-logos {
        padding-top: 40px;
    }
}

.elta-footer {
    margin-top: 50px;
}

.elta-footer p {
    margin-top: 10px;
    color: #006CA5;
    font-weight: 600;
}

.header-search {
    padding-top: 32px;
}

.header-search .btn {
    border-radius: 0px;
    color: #ffffff;
    background-color: #C12838;
}

.vasikes-logo-circle img {
    max-width: 150px;
    height: auto;
}

.social-links .icon-facebook,
.social-links .icon-instagram,
.social-links .icon-youtube-play,
.social-links .icon-linkedin {
    color: #ffffff;
    font-size: 22px;
}

.social a:hover, .social a {
    text-decoration: none !important;
}

/* cookiebot style start*/
#CybotCookiebotDialogBodyLevelDetailsWrapper {
    background-color: #a30000 !important;
}

a#CybotCookiebotDialogBodyLevelDetailsButton,
a#CybotCookiebotDialogBodyLevelDetailsButton:hover,
a#CybotCookiebotDialogBodyLevelDetailsButton:focus {
    color: #ffffff !important;
}

/* cookiebot style end*/


.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}

.modal-body {
    position: relative;
    padding: 0px;
}

.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}

.fernoume-block div.covid-red-announcement {
    color: #ffffff;
    background-color: #C12838;
    padding: 10px 20px;
}

.fernoume-block div.covid-red-announcement p {
    font-weight: bold;
    font-size: 22px;
}

.fernoume-block div.covid-red-announcement a {
    color: #ffffff;
    text-decoration: underline;
}

.pistopoihseis-background .pistopoihseis .tuv {

    height: 50px;
}

.mobile-app-landing .banner-img {
    width: 100%;
}

.mobile-app-landing .mobile-app-features {
    margin: 30px 275px 30px 0px;
    border-top: 1px solid #BABABA;
}

.mobile-app-landing .mobile-app-features .features-left {
    text-align: left;
    display: flex;
    border-bottom: 1px solid #BABABA;
}

.mobile-app-landing .mobile-app-features .features-right {
    text-align: right;
    display: flex;
    border-bottom: 1px solid #BABABA;
}

.mobile-app-landing .mobile-app-features .feature-img {
    flex-shrink: 0;
    height: 100%;
    width: 80px;
}

.mobile-app-landing .mobile-app-features .feature-content {
    flex-grow: 1;
    align-self: center;
}

.mobile-app-landing .mobile-app-features .feature-content .feature-title {
    font-weight: bold;
    color: #C0263E;
}

.mobile-app-landing p.with-space {
    margin-right: 275px;
}

.code-stores {
    margin: 50px 275px 70px 0;
}

.code-stores .no-pad-left {
    padding-left: 0;
}

.code-stores .no-pad-right {
    padding-right: 0;
}

.code-stores img {
    display: inline !important;
}

.mobile-app-landing .code-stores p {
    margin: 0 230px 35px 0;
}

@media all and (max-width: 1199px) {
    .mobile-app-landing .mobile-app-features,
    .mobile-app-landing .code-stores,
    .mobile-app-landing p.with-space {
        margin-right: 15px;
    }
}


@media all and (max-width: 992px) {

    .mobile-app-landing .mobile-app-features .feature-content {
        margin: 10px 0;
    }

    .mobile-app-landing .col-right {
        margin-top: 15px;
    }

    .mobile-app-landing .code-stores p {
        margin-right: 15px;
    }
}
